Page MenuHomePhabricator

Add new wikis to analytics
Closed, ResolvedPublic1 Story Points

Description

Several new wikis were created (see the parent tasks). We should add them to analytics whitelist per https://wikitech.wikimedia.org/wiki/Add_a_wiki#Analytics.

Details

Related Gerrit Patches:

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 19 2018, 11:28 AM
fdans claimed this task.Nov 19 2018, 5:14 PM
Milimetric triaged this task as High priority.Nov 29 2018, 6:13 PM
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task from Incoming to Operational Excellence on the Analytics board.

Change 477247 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/refinery@master] Add shnwiki, yuewiktionary and liwikinews to sqoop list

https://gerrit.wikimedia.org/r/477247

Change 477247 merged by Milimetric:
[analytics/refinery@master] Add shnwiki, yuewiktionary and liwikinews to sqoop list

https://gerrit.wikimedia.org/r/477247

Nuria set the point value for this task to 1.Dec 6 2018, 7:46 PM
Nuria added a subscriber: Nuria.Dec 10 2018, 5:44 PM

@fdans did we check these wikis are on the newly scooped snapshot?

Since the merge of this change in Dec 3 the only deploy of refinery was in Jan 7, so these wikis will appear on the January snapshot at the beginning of February.

fdans added a comment.Feb 11 2019, 3:51 PM

Verified that shnwiki, yuewiktionary and liwikinews were all included on the latest sqoop. This task can be closed now.

Nuria closed this task as Resolved.Feb 14 2019, 5:27 AM